@charset "utf-8";
/* CSS Document */

/* -------------------------------------------------------------------------- **
**  COMMON CSS
** -------------------------------------------------------------------------- */

@import url(plugin/fonts.css);
@import url(plugin/hamburger.css);
body {
	background: black;
}

.sale-bnr {
	margin-top: 30px;
}

#wrapper img {
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

@media screen and (min-width:1100px) {
	html {
		margin: 0;
		padding: 0;
		font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
		font-size: 62.5%;
	}
	body {
		font-size: 1.4rem;
	}
	.imgTxt {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}
	.pc_non {
		display: none !important;
	}

}

@media screen and (max-width:1099px) {
	html {
		margin: 0px;
		padding: 0px;
		font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', verdana, Helvetica, Arial, sans-serif;
		font-size: 3vw;
	}
	#wrapper {
		margin: 0 auto;
		overflow: hidden;
	}
	.imgTxt {
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
		height: 0;
		margin-left: auto;
		margin-right: auto;
		background-size: 100% auto !important;
	}
	.sp_non {
		display: none !important;
	}

}



a {
	outline: none;
}

a img {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a:hover img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	zoom: 1;
}

select::-ms-expand {
	display: none;
}

/*header*/

html.js-modal-open {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

html.js-modal-open::-webkit-scrollbar {
	display: none;
}

.g-burger-square {
	display: inline-block;
	width: 6px;
	height: 6px;
	background: #fff;
}

@media only screen and (max-width: 480px) {
	.g-burger-square {
		width: 4px;
		height: 4px;
	}
}

.g-lineUp-text {
	cursor: pointer;
}

.g-trigger-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: fixed;
	z-index: 899;
	top: 30px;
	right: 30px;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.g-trigger-wrap.is-open {
	top: 0;
	right: 0;
	z-index: 999;
	background: #fff;
	width: 66px;
	height: 66px;
	max-width: 66px;
	max-height: 66px;
}

.g-trigger-wrap.is-open .g-lineUp-text {
	display: none;
}

.g-trigger-wrap.is-open .g-burger-trigger {
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 1100px) {
	.g-trigger-wrap.is-open {
		width: 13.8888vw;
		height: 13.8888vw;
	}
}

@media only screen and (max-width: 1100px) {
	.g-trigger-wrap {
		top: 10px;
		right: 10px;
	}
}

.g-lineUp-text {
	font-family: 'Noto Sans Japanese', sans-serif;
	color: #fff;
	font-size: 1.3028vw;
	margin-right: .8em;

}

.hk .g-lineUp-text,
.cn .g-lineUp-text {
	font-family: sans-serif;
}

@media only screen and (max-width: 1100px) {
	.g-lineUp-text {
		font-size: 3.3333vw;
	}
}

.g-burger-trigger {
	position: relative;
	height: 100%;
	width: 26px;
	height: 26px;
}

@media only screen and (max-width: 480px) {
	.g-burger-trigger {
		width: 18px;
		height: 18px;
	}
}

.g-burger-trigger .g-burger-square {
	position: absolute;
	opacity: 1;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.g-burger-trigger .g-burger-square:nth-of-type(1) {
	top: 0;
	left: 0;
}

.g-burger-trigger .g-burger-square:nth-of-type(2) {
	top: 0;
	left: 10px;
}

.g-burger-trigger .g-burger-square:nth-of-type(3) {
	top: 0;
	right: 0;
}

.g-burger-trigger .g-burger-square:nth-of-type(4) {
	top: 10px;
	left: 0;
}

.g-burger-trigger .g-burger-square:nth-of-type(5) {
	top: 10px;
	left: 10px;
}

.g-burger-trigger .g-burger-square:nth-of-type(6) {
	top: 10px;
	right: 0;
}

.g-burger-trigger .g-burger-square:nth-of-type(7) {
	top: 20px;
	left: 0;
}

.g-burger-trigger .g-burger-square:nth-of-type(8) {
	top: 20px;
	left: 10px;
}

.g-burger-trigger .g-burger-square:nth-of-type(9) {
	top: 20px;
	right: 0;
}

@media only screen and (max-width: 480px) {
	.g-burger-trigger .g-burger-square:nth-of-type(2) {
		top: 0;
		left: 7px;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(4) {
		top: 7px;
		left: 0;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(5) {
		top: 7px;
		left: 7px;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(6) {
		top: 7px;
		right: 0;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(7) {
		top: 14px;
		left: 0;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(8) {
		top: 14px;
		left: 7px;
	}
	.g-burger-trigger .g-burger-square:nth-of-type(9) {
		top: 14px;
		right: 0;
	}
}

.g-burger-trigger .g-burger-square:nth-of-type(1) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.g-burger-trigger .g-burger-square:nth-of-type(2) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.g-burger-trigger .g-burger-square:nth-of-type(3) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.g-burger-trigger .g-burger-square:nth-of-type(4) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.g-burger-trigger .g-burger-square:nth-of-type(5) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.g-burger-trigger .g-burger-square:nth-of-type(6) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

.g-burger-trigger .g-burger-square:nth-of-type(7) {
	-webkit-transition-delay: 0.28s;
	transition-delay: 0.28s;
}

.g-burger-trigger .g-burger-square:nth-of-type(8) {
	-webkit-transition-delay: 0.32s;
	transition-delay: 0.32s;
}

.g-burger-trigger .g-closeBtn {
	opacity: 0;
	width: 42px;
	max-width: 42px;
	height: 2px;
	background: #b2000e;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: .4s ease;
	transition: .4s ease;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}

@media only screen and (max-width: 1100px) {
	.g-burger-trigger .g-closeBtn {
		width: 8.3333vw;
	}
}

.g-burger-trigger.is-open .g-burger-square {
	opacity: 0;
}

.g-burger-trigger.is-open .g-closeBtn {
	opacity: 1;
}

.g-burger-trigger.is-open .g-closeBtn:nth-of-type(10) {
	-webkit-transform: translate(-50%, -50%) rotate(-225deg);
	transform: translate(-50%, -50%) rotate(-225deg);
}

.g-burger-trigger.is-open .g-closeBtn:nth-of-type(11) {
	-webkit-transform: scaleX(1) translate(-50%, -50%) rotate(405deg);
	transform: scaleX(1) translate(-50%, -50%) rotate(405deg);
}

.g-drawer-wrap {
	overflow-y: scroll;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	opacity: 0;
	padding: 10.9375vw 0;
	-webkit-transition: .4s ease-in;
	transition: .4s ease-in;
	background: rgba(19, 19, 19, .9);
}

@media only screen and (max-width: 1100px) {
	.g-drawer-wrap {
		padding: 2.5vw 5.555vw 4vw;
	}
}

.g-drawer-wrap {
	-ms-overflow-style: none;
	overflow: -moz-scrollbars-none;
}

.g-drawer-wrap::-webkit-scrollbar {
	display: none;
}

.g-burger-trigger-wrap {
	display: block;
}

.g-burger-trigger {
	display: block;
}

.g-drawer-wrap.is-open {
	display: block;
	z-index: 998;
	opacity: 1;
	-webkit-transform-origin: right top;
	transform-origin: right top;
	-webkit-animation-name: drawer-open;
	animation-name: drawer-open;
	-webkit-animation-duration: .2s;
	animation-duration: .2s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}

.g-drawer.is-open {
	display: block;
	z-index: 998;
}

@-webkit-keyframes drawer-open {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0.4;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes drawer-open {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0.4;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.g-drawer {
	display: none;
	width: 100%;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.g-drawer * {
	color: #fff;
}

.g-drawer .amp-modify {
	margin: 0 .4em;
	font-size: .9em;
}

@media all and (max-width: 360px) {
	.g-drawer {
		padding: 2vw 0;
	}
}

.g-drawer-ttl {
	font-size: 1.5625vw;
	color: #fff;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;

	margin-bottom: 2em;
}

.hk .g-drawer-ttl,
.cn .g-drawer-ttl {
	font-family: sans-serif;
}

@media only screen and (max-width: 1100px) {
	.g-drawer-ttl {
		font-size: 4.4444vw;
	}
}

.g-drawer__list {
	width: 88%;
	margin: 0 auto;
}

@media only screen and (min-width: 1100px) {
	.g-drawer__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
	}
}

@media only screen and (min-width: 1100px) {

	.g-drawer__list .g-drawer__item:not(:last-of-type) {
		margin-right: 5%;
	}
}

@media only screen and (max-width: 1100px) {
	.g-drawer__list {
		margin-top: 20%;
	}
	.g-drawer__list .g-drawer__item {
		float: left;
		margin-right: 4%;
		margin-bottom: 5%;
	}
	.g-drawer__list .g-drawer__item:nth-of-type(2n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 1100px) {
	.g-drawer__list {
		width: 100%;
	}
	.g-drawer__list:after {
		content: "";
		display: table;
		clear: both;
	}
}

.g-drawer__item {
	width: 33%;
}

.g-drawer__item img {
	border: 1px solid #666666;
	width: 100%;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

@media only screen and (min-width: 1100px) {
	.g-drawer__item img:hover {
		color: #bd000f;
		border-color: #bd000f;
		-webkit-box-shadow: 0px 0px 20px 2px rgba(189, 0, 15, .3);
		box-shadow: 0px 0px 20px 2px rgba(189, 0, 15, .3);
	}
	.g-drawer__item img:hover:after {
		opacity: 1;
	}
}

@media only screen and (max-width: 1100px) {
	.g-drawer__item {
		width: 48%;
	}
}

.g-drawer-topBtn-wrap {
	text-align: center;
}

.g-drawer-topBtn {
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	background: rgba(230, 0, 18, .7);
	border: 1px solid #e60012;
	border-radius: 5px;
	z-index: 100;
	margin-top: 3.6vw;
	padding: .91em 1.83em .91em 1.25em;
	font-size: 1.25vw;
	-webkit-transition: .3s ease;
	transition: .3s ease;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.g-drawer-topBtn span {
	line-height: 1;
	white-space: nowrap;
}

@media only screen and (min-width: 1100px) {
	.g-drawer-topBtn:hover {
		background: #e60000;
	}
}

@media only screen and (max-width: 1100px) {
	.g-drawer-topBtn {
		font-size: 3.3333vw;
		margin-top: 6vw;
	}
}

#wrapper .nav-top-arrow {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 10px;
	width: 15px;
}

.g-drawer-topBtn {
	text-decoration: none;
}

.g-header-bg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4;
	height: 6vw;
	width: 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .8)), color-stop(50%, rgba(0, 0, 0, .6)), to(rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, .6) 50%, rgba(0, 0, 0, 0) 100%);
}

@media only screen and (max-width: 1100px) {
	.g-header-bg {
		height: 10vw;
	}
}


/*-----------------------------------------
 	font
-----------------------------------------*/

.text {
	line-height: 1.8em;
	color: #FFF;
}

.t_bold {
	font-weight: bold;
}

.t_uline {
	text-decoration: underline;
}

/* ---------- size ---------- */

.t_size_d2 {
	font-size: 80%;
}

.t_size_d1 {
	font-size: 90%;
}

.t_size_u1 {
	font-size: 110%;
}

.t_size_u2 {
	font-size: 115%;
}

.t_size_u3 {
	font-size: 120%;
}

.t_size_u4 {
	font-size: 125%;
}

.t_size_u5 {
	font-size: 130%;
}

/* ---------- color ---------- */

.tc_red {
	color: #C00;
}

.tc_black {
	color: #000;
}

.tc_white {
	color: #FFF;
}

.tc_yellow {
	color: #e3c65f;
}

.tc_pink {
	color: #ee8989;
}

/*-----------------------------------------
 	visual
-----------------------------------------*/

/* ---------- position ---------- */

.t_left {
	text-align: left;
}

.t_center {
	text-align: center;
}

.t_right {
	text-align: right;
}

.m_auto {
	margin-left: auto;
	margin-right: auto;
}

/* ---------- padding top ---------- */

.pt_1 {
	padding-top: 0.5em;
	display: block;
}

.pt_2 {
	padding-top: 1em;
	display: block;
}

.pt_3 {
	padding-top: 1.5em;
	display: block;
}

.pt_4 {
	padding-top: 2em;
	display: block;
}

.pt_5 {
	padding-top: 2.5em;
	display: block;
}

.pt_6 {
	padding-top: 3em;
	display: block;
}

.pt_7 {
	padding-top: 3.5em;
	display: block;
}

.pt_8 {
	padding-top: 4em;
	display: block;
}

/* ---------- padding bottom ---------- */

.pb_1 {
	padding-bottom: 0.5em;
	display: block;
}

.pb_2 {
	padding-bottom: 1em;
	display: block;
}

.pb_3 {
	padding-bottom: 1.5em;
	display: block;
}

.pb_4 {
	padding-bottom: 2em;
	display: block;
}

.pb_5 {
	padding-bottom: 2.5em;
	display: block;
}

.pb_6 {
	padding-bottom: 3em;
	display: block;
}

.pb_7 {
	padding-bottom: 3.5em;
	display: block;
}

.pb_8 {
	padding-bottom: 4em;
	display: block;
}

/* ---------- padding left ---------- */

.pl_1 {
	padding-left: 0.5em;
	display: block;
}

.pl_2 {
	padding-left: 1em;
	display: block;
}

.pl_3 {
	padding-left: 1.5em;
	display: block;
}

.pl_4 {
	padding-left: 2em;
	display: block;
}

.pl_5 {
	padding-left: 2.5em;
	display: block;
}

.pl_6 {
	padding-left: 3em;
	display: block;
}

.pl_7 {
	padding-left: 3.5em;
	display: block;
}

.pl_8 {
	padding-left: 4em;
	display: block;
}

/* ---------- padding right ---------- */

.pr_1 {
	padding-right: 0.5em;
	display: block;
}

.pr_2 {
	padding-right: 1em;
	display: block;
}

.pr_3 {
	padding-right: 1.5em;
	display: block;
}

.pr_4 {
	padding-right: 2em;
	display: block;
}

.pr_5 {
	padding-right: 2.5em;
	display: block;
}

.pr_6 {
	padding-right: 3em;
	display: block;
}

.pr_7 {
	padding-right: 3.5em;
	display: block;
}

.pr_8 {
	padding-right: 4em;
	display: block;
}

/* ---------- margin top ---------- */

.mt_1 {
	margin-top: 0.5em;
	display: block;
}

.mt_2 {
	margin-top: 1em;
	display: block;
}

.mt_3 {
	margin-top: 1.5em;
	display: block;
}

.mt_4 {
	margin-top: 2em;
	display: block;
}

.mt_5 {
	margin-top: 2.5em;
	display: block;
}

.mt_6 {
	margin-top: 3em;
	display: block;
}

.mt_7 {
	margin-top: 3.5em;
	display: block;
}

.mt_8 {
	margin-top: 4em;
	display: block;
}


/* ---------- margin bottom ---------- */

.mb_1 {
	margin-bottom: 0.5em;
	display: block;
}

.mb_2 {
	margin-bottom: 1em;
	display: block;
}

.mb_3 {
	margin-bottom: 1.5em;
	display: block;
}

.mb_4 {
	margin-bottom: 2em;
	display: block;
}

.mb_5 {
	margin-bottom: 2.5em;
	display: block;
}

.mb_6 {
	margin-bottom: 3em;
	display: block;
}

.mb_7 {
	margin-bottom: 3.5em;
	display: block;
}

.mb_8 {
	margin-bottom: 4em;
	display: block;
}

/* ---------- margin left ---------- */

.ml_1 {
	margin-left: 0.5em;
	display: block;
}

.ml_2 {
	margin-left: 1em;
	display: block;
}

.ml_3 {
	margin-left: 1.5em;
	display: block;
}

.ml_4 {
	margin-left: 2em;
	display: block;
}

.ml_5 {
	margin-left: 2.5em;
	display: block;
}

.ml_6 {
	margin-left: 3em;
	display: block;
}

.ml_7 {
	margin-left: 3.5em;
	display: block;
}

.ml_8 {
	margin-left: 4em;
	display: block;
}

/* ---------- margin right ---------- */

.mr_1 {
	margin-right: 0.5em;
	display: block;
}

.mr_2 {
	margin-right: 1em;
	display: block;
}

.mr_3 {
	margin-right: 1.5em;
	display: block;
}

.mr_4 {
	margin-right: 2em;
	display: block;
}

.mr_5 {
	margin-right: 2.5em;
	display: block;
}

.mr_6 {
	margin-right: 3em;
	display: block;
}

.mr_7 {
	margin-right: 3.5em;
	display: block;
}

.mr_8 {
	margin-right: 4em;
	display: block;
}

/*-----------------------------------------
 	other
-----------------------------------------*/

/*---clearfix---*/

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.clear {
	clear: both;
}


@-webkit-keyframes BottomToTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes BottomToTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}


/*gdpr message*/

#Gdpr.messageBox {
	background: rgba(0, 0, 0, .8);
	bottom: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	right: 0;
	padding: 4vw;
	width: 100%;
	z-index: 999999;
}

#Gdpr.messageBox .text {
	color: #ccc;
	font-size: 3.75vw;
	line-height: 1.25;
	margin-bottom: 1em;
}

#Gdpr.messageBox .text .privacyPolicy {
	color: #fff;
	display: inline-block;
	margin-left: 1em;
	position: relative;
	text-decoration: none;
}

#Gdpr.messageBox .text .privacyPolicy:after {
	border-bottom: solid #ccc 1px;
	bottom: -2px;
	content: '';
	display: block;
	position: absolute;
	width: 100%;
}

#Gdpr.messageBox .text .privacyPolicy:hover {
	border-bottom: none;
	opacity: 1;
}

#Gdpr.messageBox .linkBox {
	margin: 0 auto;
	text-align: center;
	width: 60%;
}

#Gdpr.messageBox .linkBox #acceptBtn {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #000;
	border: solid #fff 1px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 3.75vw;
	line-height: 1.5;
	padding: 2.5vw 5vw;
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	-webkit-transition: background .25s ease, color .25s ease;
	transition: background .25s ease, color .25s ease;
	width: 100%;
}

#Gdpr.messageBox .linkBox #acceptBtn:active {
	background: #fff;
	color: #000;
}

#Gdpr.messageBox.active {
	-webkit-animation: BottomToTop .5s ease;
	animation: BottomToTop .5s ease;
}

#Gdpr.messageBox.disable {
	-webkit-animation: TopToBottom .5s ease;
	animation: TopToBottom .5s ease;
}

/*** PC ***/

@media only screen and (min-width: 1023px) {
	#Gdpr.messageBox {
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 2vw;
		width: 100%;
	}
	#Gdpr.messageBox .text {
		font-size: 87.5%;
		margin-bottom: 0;
	}
	#Gdpr.messageBox .linkBox {
		margin: 0 0 0 1em;
		width: auto;
	}
	#Gdpr.messageBox .linkBox #acceptBtn {
		font-size: 87.5%;
		padding: .5vw 2vw;
	}
	#Gdpr.messageBox .linkBox #acceptBtn:hover {
		background: #fff;
		color: #000;
		opacity: 1;
	}
}

/*** animation ***/

@-webkit-keyframes BottomToTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes BottomToTop {
	0% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-webkit-keyframes TopToBottom {
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
}

@keyframes TopToBottom {
	0% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
}
